Groovy JDK

## java.net
Class ServerSocket

Method Summary
`Socket` | `accept(Closure closure)` Accepts a connection and passes the resulting Socket to the closure which runs in a new Thread

Method Detail

### accept

    public Socket accept(Closure closure)

  Accepts a connection and passes the resulting Socket to the closure which runs in a new Thread.

Parameters:
  `closure` - a Closure.
Returns:
  a Socket

See:
  ServerSocket#accept.

Groovy JDK